[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- f
- i
- m
- n
- p
- r
- s
- t
- v

### - c -

- column_iterator : BasicImage , BasicImageView , ImageIteratorBase , ConstValueIterator , Diff2D
- Complex : StaticPolynomial , PolynomialView , Polynomial
- component_type : RGBPrime2XYZFunctor , XYZ2LuvFunctor , SequenceAccessor , Luv2XYZFunctor , XYZ2LabFunctor , VectorAccessor , Lab2XYZFunctor , RGB2LuvFunctor , RGB2RGBPrimeFunctor , RGB2LabFunctor , RGBPrime2LuvFunctor , RGB2sRGBFunctor , RGBPrime2LabFunctor , RGBPrime2YPrimePbPrFunctor , RGBPrime2RGBFunctor , RGBPrime2YPrimeIQFunctor , RGBPrime2YPrimeUVFunctor , sRGB2RGBFunctor , RGBPrime2YPrimeCbCrFunctor , RGBAccessor , RGB2XYZFunctor
- const_column_iterator : BasicImage , BasicImageView
- const_iterator : BasicImage , BasicImageView , FFTWComplex , ArrayOfRegionStatistics , MultiArray , PolynomialView , Polynomial , StaticPolynomial , RGBValue , Kernel1D , TinyVectorBase , TinyVector , TinyVectorView
- const_pointer : Matrix , BasicImage , BasicImageView , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , TinyVectorBase , TinyVector , TinyVectorView
- const_reference : Kernel1D , MultiArrayView , BasicImageView , TinyVectorBase , TinyVector , MultiIterator , StridedMultiIterator , TinyVectorView , FFTWComplex , MultiArray , BasicImage , Matrix , ArrayOfRegionStatistics
- const_row_iterator : BasicImageView , BasicImage
- const_traverser : BasicImageView , MultiArrayView , BasicImage , MultiArray
- ConstAccessor : Kernel1D , BasicImageView , Kernel2D , BasicImage
- ConstIterator : Kernel2D , BasicImage , BasicImageView
- ConstScanOrderIterator : BasicImage , BasicImageView
- cost_type : SeedRgDirectValueFunctor

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)